
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35219.272
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TaskPool", "TaskPool.csproj", "{D305A659-D3C4-4F54-A37A-7B08A131ABA7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D305A659-D3C4-4F54-A37A-7B08A131ABA7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D305A659-D3C4-4F54-A37A-7B08A131ABA7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D305A659-D3C4-4F54-A37A-7B08A131ABA7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D305A659-D3C4-4F54-A37A-7B08A131ABA7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9B30E1D0-FCF1-4A6A-8B67-D4915E388805}
	EndGlobalSection
EndGlobal
